<html xmlns="http://www.w3.org/1999/xhtml" xmlns:lift="http://liftweb.net/">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    <meta name="description" content="" />
    <meta name="keywords" content="" />    
    <title><lift:Menu.title /></title>
    <lift:Media.js resource="true" src="jquery" />
    <lift:Media.css href="css/style" />
    <lift:Media.css href="css/table" />
  </head>
  <body>
    <div id="wrapper">
    <div id="menu">
      <lift:Menu.builder expandAll="true" />
    </div>
    <div id="main">
      <h1><lift:Menu.title /></h1>
      <div id="messages">
        <lift:msgs/>
      </div>
      <div id="content">
        <lift:bind name="content" />
      </div>
    </div>    
    </div>
  </body>
</html>
